// This file stores alternate names for data files BumperCar lists in safety settings. The .bpl extension is not included.

"Civilization (Educational, Older children)" = "Civilization (Educational, Older children)";

"Civilization (Older children)" = "Civilization (Older children)";

"Civilization (Educational)" = "Civilization (Educational)";

"Civilization" = "Civilization";

"Fun and Games (Educational, Older children)" = "Fun and Games (Educational, Older children)";

"Fun and Games (Older children)" = "Fun and Games (Older children)";

"Fun and Games (Educational)" = "Fun and Games (Educational)";

"Fun and Games" = "Fun and Games";

"Language (Educational, Older children)" = "Language (Educational, Older children)";

"Language (Older children)" = "Language (Older children)";

"Language (Educational)" = "Language (Educational)";

"Language" = "Language";

"Math (Educational, Older children)" = "Math (Educational, Older children)";

"Math (Older children)" = "Math (Older children)";

"Math (Educational)" = "Math (Educational)";

"Math" = "Math";

"Science (Educational, Older children)" = "Science (Educational, Older children)";

"Science (Older children)" = "Science (Older children)";

"Science (Educational)" = "Science (Educational)";

"Science" = "Science";

"Sites for Kids" = "Sites for Kids";

"Sites for Teens" = "Sites for Teens";

"Preschool" = "Preschool";

"Added by User" = "Added by User";
